XIL-ASSEMBLE(1)

NAME
xil-assemble

SYNOPSIS
xil-assemble [-h] (--episode EPISODE | --tag TAG) [--show SHOW] [--output OUTPUT] [--parsed PARSED] [--gap-ms GAP_MS]

DESCRIPTION
Audio Assembly — assemble voice stems into master MP3

OPTIONS

--episode EPISODE
    Episode tag (e.g. S01E01) — derives cast config path

--tag TAG
    Raw tag for non-episodic content (e.g. V01C03, D01)

--show SHOW
    Show name override (default: from project.json)

--output OUTPUT
    Output master MP3 path (default: <slug>_<TAG>_master.mp3)

--parsed PARSED
    Path to parsed script JSON (default: parsed/parsed_<slug>_<TAG>.json)

--gap-ms GAP_MS
    Silence gap between foreground stems in ms (default: 600)

SEE ALSO
xil(1), xil-scan(1), xil-parse(1), xil-cues(1), xil-produce(1), xil-assemble(1), xil-studio-onboard(1), xil-daw(1), xil-migrate(1), xil-cleanup(1), xil-import(1), xil-regen(1), xil-master(1), xil-voices(1), xil-csv-join(1), xil-sfx(1), xil-sample(1), xil-sfx-lib(1), xil-splice(1), xil-mp3-hash(1), xil-migrate-workspace(1), xil-init(1)

AUTHOR
John Brissette <xilcmd@gmail.com>